/*
CSE 190 M, Spring 2011, Marty Stepp
turnin.css
Stylesheet for fake turnin page form.
*/

body {
	font-family: "Helvetica", "Verdana", "Arial", sans-serif;
	font-size: 14pt;
}

label {
	clear: left;
	float: left;
	font-weight: bold;
	width: 8em;
}

legend {
	text-decoration: blink;
	color: fuchsia;
}

form div {
	margin-bottom: 0.5em;
}

/*
these are CSS "attribute selectors"; they target an element only if it has
a particular attribute value.
*/
input[type="submit"] {
	font-size: 64px;
}

input[type="text"] {
	color: red;
	font-weight: bold;
}


